.ficha img{
width:420x;
height:166px;
margin-left:-35px;
margin-top:-40px;
}
.tit_seccion{
width:100%;
text-align: center;
padding:1em;
box-sizing: border-box;
}
.tit_seccion h1{
font-size:35px;
font-weight: bold;
color:red;
margin-bottom:0;
}
.tarjeta{
  display:flex;
  position:relative;
  justify-content: center;
align-items: stretch;
  flex-wrap: wrap;
  width:70%;
  text-align: center;
  margin: 0 auto;
  margin-bottom:20px;
}
.ficha{
  position:relative;
  width:32%;
  padding:1.5em 1.7em;
box-sizing: border-box;
  margin:6px;
  margin-top:6px;
  border-radius: 10px;
  font-size:19px;
font-weight:normal;
  color:black !important;
  line-height: 1.2em !important;
  background:white;
overflow: hidden !important;
}
.ficha h1{
color:black;
font-size:24px;
line-height:1.1em;
margin-bottom:7px;
margin-top:15px;
font-weight: bold;
/*text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.7);*/
}
.ficha strong{
color:#89d6f7;
}
.signo{
  position:absolute;
  top:-50px;
  right:0;
  left:0;
}


.items li{
color:black !important;
}

.intro-message h1{
color:yellow;
font-weight: normal;
line-height:1em !important;
}
.intro-message h2{
font-weight: normal;
}

.banda-superior{
width:100%;
line-height: 1.2em;
font-size:32px;
text-align: center;
margin-top:15px;
padding:10px 10px 10px;
box-sizing:border-box;
color:white;
background:#639b02 !important;
border-radius: 11px;
}
.banda img{
width:100%;
max-width:545px;
padding:1em;
box-sizing: border-box;
}
.banda-superior a{
text-wrap: nowrap;
font-weight: bold;
color:white !important;
}
.banda-superior a:hover{
color:yellow !important;
}

.banda-up{
display:block;
width:100%;
background:#477000;
text-align:center;
padding-left:10px;
padding-right:10px;
box-sizing:border-box;
padding-top:10px;
padding-bottom:10px;
}

.content-pago {
display:block;
    padding: 50px 25px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}


.content-section-b {
display:flex;
justify-content: center;
align-items: top;
padding: 50px 0;
}

.content-section-b ul{
margin-left:-20px;
}

.content-section-b li{
font-weight:normal !important;
}
.listado-texto{
width:50%;
padding-left:2%;
padding-right:20px;
}
.listado-foto{
width:50%;
padding-left:12%;
box-sizing: border-box;
}
.listado-foto img{
margin-top:20px;
width:600px;
height:358px;
}
.listado-texto li{
margin-bottom:5px;
}

.bloque-inicial {
display:block;
width:100%;
text-align: center;
padding: 20px;
padding-top:40px !important;
color:white;
box-sizing: border-box;
background-color: #477000;
}


.careup{
  width:100%;
  background:red;
  padding-top:2em;
  padding-bottom:1.6em;
padding-left:10%;
padding-right:10%;
  box-sizing: border-box;
  margin-top:50px;
  line-height: 1.5em;
text-align: center;
}
.careup h2{
  margin-top:0;
  margin-bottom:10px;
  font-size: 36px;
  font-weight: 500 !important;
  line-height: 1em;
  color:black;
}
.careup p{
font-weight: normal !important;
}

.mp{
width:365px;
height:154px;
margin-top:15px;
margin-bottom:15px;
}
.artefactos img{
width:100%;
max-width:900px;
border-radius: 0 0 80px 0;
}

.nowrap{
white-space: nowrap;
}

footer{
text-align:center !important;
}
.logo1{
display:block;
margin:0 auto;
padding-top:70px;
}
.logo2{
display:none;
margin:0 auto;
}

.logotipo{
width:442px;
height:150px;
padding-top:20px;
padding-bottom:5px;
padding-left:15px;
padding-right:15px;
box-sizing: border-box;
}

a{
color:#FFFF00 !important;
text-decoration: none;
}
a:hover{
color:white !important;
text-decoration: none;
}
.cabecera{
background:white;
}
.cabecera a{
color:white !important;
}
.redondeo1{
border-radius: 20px;
}
.redondeo2{
border-radius: 0 0 0 80px;
}
.fondoa img{
width:100%;
max-width:490px;
padding-left:30px;
padding-right:30px;
box-sizing: border-box;
}

body,
html {
    width: 100%;
    height: 100%;
font-size: 18px !important;
margin:0;
padding:0;
border:0;
}

/* WHATSAPP FIJO */
.social{
position:fixed;
border-left:0px;
bottom:-45px;
right:-15px;
z-index:2000
}
.social img{
  width:300px;
  height:133px;
}
.social ul{list-style:none}
.social ul li a{
display:inline-block;
padding: 2px 2px;
margin:2px;
text-decoration:none;
-webkit-transition:all 500ms ease;
-o-transition:all 500ms ease;
transition:all 500ms ease; 
border-radius: 8px;
opacity:1;
/* box-shadow: 2px 2px 2px rgba(0,0,0,0.5); */
}

.social ul li a:hover{opacity:0.8;}
/* ----------------------------------------- */

@media (max-width: 480px) {
.logotipo{
width: 360px !important;
height: 122px !important;;
}
.centrix{
text-align: center;
}
.marcas{
margin-bottom:0;
}
}


/* FORMULARIO CONTACTO ---------------------------- */

.contact{
  display:flex;
  align-items: center;
}
.contact_foto{
  width:25%;
}
.contact_foto img{
  width:100%;
  max-width:140px;
}
.contact_descripcion{
  width: 75%;
  text-align: left;
  padding:16px;
  line-height:1.6em
}

.con_titulo{
color:#ea728c;
font-size: 20px;
}
.con_subtitulo{
color:#FC8E43;
font-size: 22px;
}
.con_descripcion{
line-height:1.6em;
}

.speech_consultas{
  padding: 0 15% 0 15%;
  text-align:center;
}

::placeholder { 
color: #EA70AB; 
font-size:17px !important;
font-weight:normal !important;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family:Arial, Helvetica, sans-serif;
    font-weight: 700;
}


.lead {
    font-size: 18px;
    font-weight: 400;
line-height: 1.5em;
margin:0;
margin-bottom:20px !important;
}

.intro-header {
display:flex;
justify-content: center;
align-items: center;
text-align: center;
color: #f8f8f8;
background: url("../images/plomeros-destapaciones-caba.webp") no-repeat left top;
background-size: cover;
}

.intro-message {
position:relative;
text-align: center;
padding-top:14%;
padding-bottom:14%;
padding-left:1em !important;
padding-right:1em !important;
box-sizing: border-box;
}

.intro-message > h1 {
margin: 0;
color:#a3fb0d;
text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
font-size: 3em;
}

.intro-divider {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.intro-message > h3 {
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}

@media (max-width: 800px) {
.logotipo{
width: 400px;
height:136px;
}
}

@media(max-width:767px) {
.artefactos img{
border-radius: 0;
}


    ul.intro-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.intro-social-buttons > li:last-child {
        margin-bottom: 0;
    }

    .intro-divider {
        width: 100%;
    }
}

.network-name {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}




.section-heading {
margin-bottom: 5px;
margin-top:0;
font-size:32px;
font-weight: normal;
color:white;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid white;
}

@media(max-width:1450px) {
.listado-foto img{
width:500px;
height:300px;
}
}
@media(max-width:1400px) {
.mp{
width:300px;
height:127px;
}
.ficha img{
width:380x;
height:150px;
margin-left:-35px;
margin-top:-40px;
}
.intro-message > h1 {
    font-size: 2.5em;
}
}

@media (max-width: 1330px) {
.bloque-inicial {
padding:10px;
}
.tarjeta{
width:100%;
}
.ficha{
width:23%;
padding:1em;
border-radius: 10px;
padding-bottom:40px;
line-height: 1.4em;
}
}


@media(max-width:1300px) {
.listado-texto{
width:50%;
padding-left:2%;
padding-right:20px;
}
.listado-foto{
width:50%;
padding-left:3%;
box-sizing: border-box;
}
}

@media(max-width:1199px) {
.content-section-a{
flex-wrap: wrap;
}
.servicio-texto{
width:100%;
padding-right: 0;
}
.servicio-foto{
width:100%;
}
}

@media(max-width:1100px) {
.content-section-b{
flex-wrap: wrap;
}
.listado-texto{
width:100%;
padding-left:30px;
}
.listado-foto{
width:100%;
text-align: center;
padding-bottom:20px;
padding-left:0;
}
}

@media(max-width:991px) {
.content-section-b {
padding-top:0;
}
.listado-foto img {
max-width: none;
}
.ficha{
  position:relative;
  width:30%;
  line-height: 1.4em;
}
}

@media(max-width:900px) {
.listado-foto img{
border-radius: 0;
}
}

@media(max-width:850px) {
.ficha img{
width:410x;
height:162px;
margin-left:-35px;
margin-top:-40px;
}
.tarjeta{
width:98%;
}
.ficha{
  position:relative;
  width:48%;
  padding:1em;
  line-height: 1.4em;
}
}

@media(max-width:767px) {
.servicio-texto{
padding-left:20px;
padding-right: 20px;
}
.content-section-b {
    padding: 0 0;
}
.content-section-a {
    padding: 0 0;
}
.servicio-foto{
padding-bottom:0 !important;
}
}

footer {
padding: 0 0 130px;
background-color: white;
}

p.copyright {
    margin: 15px 0 0;
}

/* WEBFACIL */

@media (max-width: 800px) {
.logo1{
padding-top:40px;
}
}

@media (max-width: 767px) {
.redondeo1, .redondeo2{
border-radius: 0;
}
}

@media (max-width: 650px) {
.ficha img{
width:410x;
height:162px;
margin-left:-20px;
margin-top:-40px;
}
.tarjeta{
margin-bottom:7px;
}
.ficha .signo img{
  width:80px;
}
.signo{
top:-43px;
}
.ficha{
  width:100%;
  padding:1em;
  margin:0px;
  margin-top:2px;
  border-radius: 0px;
  padding-top:20px;
  padding-bottom:20px;
  line-height: 1.3em;
}
}

@media (max-width: 500px) {
.listado-foto img{
width:385px;
height:230px;
}
.social{
right:-190px;
}
.chica{
padding-left:0;
padding-right:0;
}
}


@media (max-width: 480px) {
.banda{
line-height: 1.2em;
font-size:27px;
}
}

@media (max-width: 390px) {
.listado-foto img{
width:330px;
height:197px;
}
}

.intro-message img{
width:100%;
max-width:281px;
}